防护对象

该页面会列举服务器上的所有WebServer,即一般我们所说的中间件,目前适配:IIS、Apache、Nginx、Openresty、Tengine

开启“启用防护”,即可对该WebServer开启防护,可以同时对多个WebServer进行防护,统一采用相同的防护配置。

关闭“启用防护”,即可取消对该WebServer的防护。

未命�?1.jpg


注:对于Nginx、OpenResty、Tengine,需要开启兼容模块选项--with-compat,否则将无法启用此功能,如遇到下图提示,请参阅教程:如何开启Nginx的兼容模块选项

Zealous-984.jpg

适配的WebServer(中间件)版本如下:

IIS:IIS7.x/8.x/10.x

Apache:2.4.x(64bit)

Nginx:1.11.5至Nginx最新官方版本

OpenResty:1.15.8.3/1.17.8.2/1.19.3.2/1.19.9.1/ 1.21.4.1

Tengine:2.3.1/2.3.2/2.3.3

注:windows环境下目前不支持Nginx防护对象

上一篇:网站防护